Subject: Re: Weekly Report
From: Ashish Dabral <[email-masked]>
To: Nikolas Su <[email-masked]>
Cc: Arnaud Valentin <[email-masked]>, saurabh <[email-masked]>, Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>
Date: Tue, 18 Jun 2019 01:14:28 -0700 (MST)

Hi Nikolas, 

Thanks for your assistance. 

Agents were little confused regarding focal area for category images. However, I have explained them now and we'll make sure not to repeat to same mistake again. 

Regards, 
Ashish Dabral 

From: "Nikolas Su" <[email-masked]> 
To: "Arnaud Valentin" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Felix Descamps" <[email-masked]>, "Tamara Marjanovic" <[email-masked]> 
Sent: Tuesday, June 18, 2019 1:38:59 PM 
Subject: RE: Weekly Report 

Hi all, 

I have a short session with Ashish today to reinforce the correct way to choose focal area for category images. 

I think we are on the same page now. 

Cheers, 

Nikolas Su 

EDM APAC Teamlead 

Manager: Felix Descamps 

Skype: [ mailto:[email-masked] | [email-masked] ] 

From: Arnaud Valentin 
Sent: 17 June 2019 13:47 
To: Saurabh Dadu <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; Felix Descamps <[email-masked]>; Tamara Marjanovic <[email-masked]>; Nikolas Su <[email-masked]> 
Subject: Weekly Report 

Hi All, 

Below is the report for last week’s work. 

The team is now split up in two. Half the team is working on the crosslisting task and the other half working on category images. Both of these tasks are much more time consuming than the View From Seat tasks therefore it is more difficult to measure productivity. 

In terms of accuracy of the work. While working on the validation for the category images I found a few mistakes. The percentage of error is below. By error it does not necessarily mean that the image was wrong. The majority of the errors I found was when the agent was setting the focal point around the faces of the artists. Make sure the agents follow the guidelines provided in the training manual and by Nikolas. 

This week we will continue to work on these two tasks. 

Please let me know if you have any questions. 

Best, 

Arnaud